playing the latest games on my new 3DS + gateway combo

Discussion in '3DS - Flashcards & Custom Firmwares' started by Magus, Jun 10, 2015.

  1. Magus
    OP

    Magus GBATEMP RPG MANIAC

    Member
    1,258
    5
    Oct 26, 2002
    hello! i've had a new 3DS + gateway for quite a while with emunand on FW 9.0 for a while

    i've only played old games so far but recently i wanted to get ready for when the new rhythm tengoku get released

    so i assume to do so i need to update my emunand FW to higher, i know i can't update to 9.7 so if i update to 9.6 will it work? what's the best way to update my emunand FW to 9.6? i remember someone mentioning a thing called BBM which i downloaded but i'm not sure what i'm supposed to do with it
     
  2. Just3DS

    Just3DS GBAtemp Fan

    Member
    440
    109
    Jan 31, 2015
    GW emuNAND currently only works till 9.5, and if you already running on 9.0 emuNAND you still don't really need to update if you are using latest launcher.dat as it comes with higher FIRM bundled with it (which is loaded on GW mode), that means any game that requires firmware like upto 9.5 (which is max supported by GW) will work on any firmware between 9.0 to 9.5 emuNAND.

    tldr. So basically if you have a game that requires 9.6 or above firmware you need to wait for GW to release an update to support that.
     
  3. Magus
    OP

    Magus GBATEMP RPG MANIAC

    Member
    1,258
    5
    Oct 26, 2002
    oh i see, so basicaly i have no reason to update my emunand?

    also i heard that old 3DS emunand could go up to 9.7 but the new 3ds couldn't... isn't that different from what you are saying?
     
  4. Just3DS

    Just3DS GBAtemp Fan

    Member
    440
    109
    Jan 31, 2015
    Well at the moment no reason to update New 3DS if using latest launcher.dat file for GW mode. Old 3DS emuNAND works upto latest 9.8 right now while New 3DS works upto 9.5 right now due to New 3DS using new encryption keys from 9.6 onwards so it doesn't work at the moment.